Subject: Re: hello

From: Dario Floreano <[email-masked]>
Date: Tue, 5 Oct 1999 08:42:40 +0200

Hi Sevan,

>Well, I have contacted DHL to arrange the shippment of our robots. All
>you need to do is give me an address/office from where they can pick up
>the package and we will take care of all the rest.

The address is:
Dario Floreano
LAMI-DI-EPFL, Room INJ-035 
Swiss Federal Institute of Technology
CH-1015 Lausanne
Switzerland

>Stefano Nolfi will be visiting our lab this Wednesday. Our 3-D printer
>arrived last week and the first evolved robot has been printed, but I
>don't yet know of the results with respect to its operation. I hope to
>design new bodies for our embodied evolution work and print them on the
>printer in the not too distant future.

Very interesting, I look forward to see the results of this work!
Cheers,

Dario